.comment .session-content {
    padding-top: 15px;
    padding-bottom: 25px;
}

.comment b > .count-comment,
.comment h3 > .count-comment {
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
}

.comment .comment-text {
    width: 1030px;
    height: 50px;
    margin-bottom: 0;
}

    @media screen and (max-width: 1024px) {
    .comment .comment-text {
        width: 890px;
    }
}


.comment .comment-list {
}

.comment .comment-list > ul {
    margin: 0;
}

.comment .comment-list > ul > li {
    list-style: none;
}

/*.comment .comment-list > ul > li > .info {
    width: 1030px;
}*/

.comment .comment-list > ul > li p {
    color: #333;
    overflow: hidden;
}

.comment .comment-list > ul > li .displayname {
    color: #ff8c00;
    margin-right: 15px;
}

.comment .comment-list > ul > li .time-ago,
.comment .comment-list > ul > li .reply-text,
.comment .comment-list > ul > li .like-count {
    color: #999;
    font-size: 12px;
}

.comment .comment-list > ul > li .reply-text{
    float: left;
    margin-right: 25px;
}

.comment .comment-list > ul > li .reply-box {
    margin-top: 10px;
    overflow: hidden;
    width: 100%;
}

.comment .comment-list > ul > li .reply-box .comment-text {
    width: 960px;
}

.comment .button {
    margin: 0;
}

.comment .view-more {
    border: solid 1px #d9d9d9;
    background: #f5f5f5;
    color: #333;
    padding: 12px 15px;
    margin: 0 auto;
    display: block;
    font-size: 14px;
}

.comment .view-more:hover {
    color: #333;
}
.like-count {
    float: left;
    margin-right: 5px;
}
.reply-box-area {
    overflow: hidden;
    margin-top: 10px;
}
#clip-comment-list li{
    margin: 10px 0;
}
.reply_and_like{
    overflow: hidden;
    margin-bottom: 5px;
}
#form_reply_cm {
    overflow: hidden;
}
.hidden{
    display: none;
}
.icon_show_full_comment{
    width: 11px;
    height: 12px;
    background: url('../img/comment.png') no-repeat 0px 0px;
    display: inline-block;
    margin: 0 0 0 3px;
    line-height: 12px;
}
.icon_show_full_comment.content_less{
    background-position: -12px 0px;
    width: 13px;
}
.icon_show_full_comment:hover{
    width: 11px;
    height: 12px;
    background: url('../img/comment.png') no-repeat 0px -13px;
    display: inline-block;
    margin: 0 0 0 3px;
    line-height: 12px;
}
.icon_show_full_comment.content_less:hover{
    background-position: -12px -13px;
    width: 13px;
}